.ue {
  background-image:url(/images/pr_page/69997/syousai_setumei01.jpg);
  background-repeat:no-repeat;
  font-size:0px;
  height:12px;
  margin:0px 0px 0px 10px;
  padding:0px;
  text-align:left;
  width:580px;
}

.osusume {
  background-color:#DEE6C6;
  font-size:12px;
  font-weight:normal;
  line-height:18px;
  margin:0px;
  padding:10px 8px 5px;
  text-align:left;
  vertical-align:top;
}
.pr {
  background-color:#FFFFFF;
  border:1px solid #CBD7C0;
  color:#000000;
  margin-bottom:12px;
  padding:6px 8px;
  text-align:left;
  text-indent:10px;
}
.osusumet {
  background-color:#FFFFFF;
  background-image:url(/images/pr_page/69997/sankaku10.gif);
  background-position:5px center;
  background-repeat:no-repeat;
  border-bottom:1px solid #D5BD9F;
  border-right:1px solid #D5BD9F;
  color:#333333;
  font-size:14px;
  font-weight:bold;
  line-height:18px;
  margin:0px;
  padding:4px 2px 4px 15px;
}

.osusume ul {
margin:5px 0px 10px 15px;
padding:5px;
}

.osusume li {
color:#1C1616;
font-size:12px;
font-weight:normal;
line-height:18px;
margin:0px;
padding:0px;
}

.osusume p {
  background-color:#F6F1E6;
  border-bottom:1px solid #D5BD9F;
  border-top:1px solid #D5BD9F;
  color:#FF3300;
  font-size:12px;
  font-weight:bold;
  line-height:18px;
  margin:0px;
  padding:4px 4px 4px 8px;
  text-decoration:none;
}

.seibun {
  margin-bottom:35px;
  margin-left:10px;
  width:580px;
}

.eiyouseibun caption {
background-color:#F9F9EE;
border-bottom:1px solid #D5BD9F;
font-size:10px;
padding:2px 4px;
text-align:right;
}

.eiyouseibun th {
  background-color:#F6F1E6;
  border-bottom:1px solid #D5BD9F;
  border-right:1px solid #FFFFFF;
  border-top:1px solid #FFFFFF;
  font-weight:normal;
  padding:4px;
  text-align:right;
  text-decoration:none;
  width:65%;
}

.eiyouseibun td {
  background-color:#FFFFFF;
  border-bottom:1px solid #D5BD9F;
  border-left:1px solid #D5BD9F;
  font-weight:normal;
  padding:4px 4px 4px 8px;
  text-align:left;
  text-decoration:none;
  width:35%;
}

.seibunhyouji p {
  color:#FF3300;
  font-size:12px;
  font-weight:normal;
  line-height:18px;
  margin:0px;
  padding:0px;
}

.seibunhyouji td {
  border-top:1px dotted #D5BD9F;
  color:#333333;
  font-size:12px;
  font-weight:normal;
  line-height:18px;
  padding:5px;
}